<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>JS Assignment-1</title>
</head>

<body>

    <div class="container">
        <h1>Application form</h1>
        <form action="" id="form">

            <label for="Email">Email:</label>
            <input type="email" placeholder="Enter email here..." id="email" required>

            <label for="Password">Password:</label>
            <input type="password" placeholder="*******" id="password" required>

            <label for="Sex">Sex:</label>
            <select name="sex" id="sex">
                <option value="Male">Male</option>
                <option value="Female">Female</option>
                <option value="Other">Other</option>
            </select>

            <div class="radioContainer">
                <label for="Admin">Admin:</label>
                <input type="radio" name="personType" id="admin" value="Admin">
                <label for="User">User:</label>
                <input type="radio" name="personType" id="User" value="User">
            </div>

            <div class="permissionsContainer">

                <label for="Permission1">Perm1:</label>
                <input type="checkbox" name="perm1" value="perm1" id="perm1">

                <label for="Permission2">Perm2:</label>
                <input type="checkbox" name="perm2" value="perm2" id="perm2">

                <label for="Permission3">Perm3:</label>
                <input type="checkbox" name="perm3" value="perm3" id="perm3">

                <label for="Permission4">Perm4:</label>
                <input type="checkbox" name="perm4" value="perm4" id="perm4">

            </div>
            <button class="submitBtn">Submit</button>
        </form>
    </div>

    <script src="script.js"></script>
</body>

</html>